Moderate: postgresql security update

2008-01-11T00:00:00
ID ELSA-2008-0039
Type oraclelinux
Reporter Oracle
Modified 2008-01-11T00:00:00

Description

[7.3.21-1] - Update to PostgreSQL 7.3.21 to fix CVE-2007-6600, CVE-2007-6601 Resolves: #427134